Bug 178775 - HWCERT: PCS PRODiiGY 945G,PRODiiGY 945G NL,ORiiON 945G [Goto Cert]
HWCERT: PCS PRODiiGY 945G,PRODiiGY 945G NL,ORiiON 945G
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Lipika Pal
N.A.
PCS
: Reopened
: 788446 788447 (view as bug list)
Depends On:
Blocks: 220578
  Show dependency treegraph
 
Reported: 2006-01-24 05:25 EST by Paresh Haria
Modified: 2012-02-08 03:48 EST (History)
3 users (show)

See Also:
Fixed In Version: RHEL4-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-02 07:54:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dully filled Datasheet Template for PCS PRODiiGY 945G - x64 (46.00 KB, application/msword)
2006-01-24 05:31 EST, Paresh Haria
no flags Details
Dully filled Datasheet Template for PCS PRODiiGY 945G - x86 (46.00 KB, application/msword)
2006-01-27 04:48 EST, Paresh Haria
no flags Details
Dully filled Datasheet Template for PCS PRODiiGY 945G - x86 & x64 (47.00 KB, application/msword)
2006-02-22 01:16 EST, Paresh Haria
no flags Details

  None (edit)
Comment 45 S. Lele 2006-09-14 08:37:56 EDT
Product Description is as follows:
Processor: Intel Pentium 4 Speed: 3.8GHz, L2 Cache: 2MB 
Memory: 2 GB 
Hard Drive: Samsung SP0812C SATA 80GB HDD
Network Interface Card: 
Intel 82573V Gigabit Ethernet Adapter Speed: 10/100/1000 Mbps
Video: Integrated Intel Graphics Media Accelerator 950 Graphics subsystem
Audio: Integrated High Definition Audio with RealTek ALC 882 CODEC
Floppy Drive: 3.5" 1.44MB Floppy Drive
CD-ROM: 52X Samsung SH-152A
USB Ports: 8
MotherBoard: Intel 945G Chipset based AsusTek P5LD2-VM Mainboard
Chipset: Intel 945G/82801

System has no configurable options.
Comment 47 S. Lele 2007-01-05 05:27:10 EST
This system also supports Intel Pentium D 950 Processor Speed: 3.40GHz, 
FSB: 800MHz, L2 Cache: 2x2MB.


Note You need to log in before you can comment on or make changes to this bug.